<?xml version="1.0" encoding="UTF-8"?>
<RoundCornerDisplay>
    <LCDModel Name="BOE_R66451 6.39' CMD TFT 1440 x 3120">
		<SurfaceConfig>
			<TopSurface Support="true" DisplayMode="1" />
			<BottomSurface Support="false" DisplayMode="0" />
		</SurfaceConfig>
        <ROG Width="1440" Height="3120">
            <Portrait>
                <LayerUp Filename="port_up_1440.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down_1440.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up_1440.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_1440.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
        <ROG Width="1080" Height="2340">
            <Portrait>
                <LayerUp Filename="port_up.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
        <ROG Width="720" Height="1560">
            <Portrait>
                <LayerUp Filename="port_up_rog720.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down_rog720.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up_rog720.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog720.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
    </LCDModel>
     <LCDModel Name="default">
		<SurfaceConfig>
			<TopSurface Support="true" DisplayMode="0" />
			<BottomSurface Support="true" DisplayMode="0" />
		</SurfaceConfig>
        <ROG Width="1440" Height="3120">
            <Portrait>
                <LayerUp Filename="port_up_1440.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down_1440.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up_1440.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_1440.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
        <ROG Width="1080" Height="2340">
            <Portrait>
                <LayerUp Filename="port_up.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
        <ROG Width="720" Height="1560">
            <Portrait>
                <LayerUp Filename="port_up_rog720.png" OffsetX="0" OffsetY="0" />
                <LayerDown Filename="port_down_rog720.png" OffsetX="0" OffsetY="0" />
                <LayerHide Filename="hide_up_rog720.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog720.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
    </LCDModel>   
</RoundCornerDisplay>
